Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Common/vtkCell.h File Reference

`#include "vtkObject.h"`
`#include "vtkIdList.h"`
`#include "vtkCellType.h"`

Include dependency graph for vtkCell.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Compounds

class | vtkCell
| abstract class to specify cell behavior More...

## Defines

#define | VTK_CELL_SIZE 512
#define | VTK_TOL 1.e-05

## Define Documentation

#define VTK_CELL_SIZE 512

| Definition at line 58 of file vtkCell.h.

#define VTK_TOL 1.e-05

| Definition at line 59 of file vtkCell.h.